<!DOCTYPE html>
<html lang="en">
  <head>
    <%= render 'head' %>
  </head>

  <body class="<%= controller_path.gsub("/", " ") %>">

    <div class="page grid-x">
      <div class="column small-12 medium-4 large-2 sidebar">
        <div class="title">
          <%= link_to root_path do %>
            RandomQuote
          <% end %>
        </div>
        <div>
        </div>
        <div>
          <ul class="vertical menu">
            <li class="active">
              <%= link_to admin_quotes_path do %>
                <i class="fa fa-quote-right"></i> Quotes
              <% end %>
            </li>
          </ul>
        </div>
      </div>
      <div class="column small-12 medium-8 large-10 content">
        <%= yield %>
      </div>
    </div>

  </body>
</html>
